<?php
	echo "<title>Loading...</title><div id='loading'><div class='loader'></div><br>Loading...</div>";
	date_default_timezone_set("Asia/Jakarta");
	
	$bannerkat_nama		= mysqli_real_escape_string($koneksi, $_POST['bannerkat_nama']);
	$bannerkat_status	= mysqli_real_escape_string($koneksi, $_POST['bannerkat_status']);
	
	$postdated			= date('Y-m-d H:i:s');
	$updated			= date('Y-m-d H:i:s');
		
	mysqli_query($koneksi, "INSERT INTO cmas_bannerkat (bannerkat_id, bannerkat_nama, bannerkat_status, postdated, updated, posted_id, posted_username, posted_nama, updated_id, updated_username, updated_nama) VALUES(NULL, '$bannerkat_nama', '$bannerkat_status', '$postdated', '$updated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')") or die (mysqli_error($koneksi));
	
	$notification_ip = $_SERVER['REMOTE_ADDR'];
	mysqli_query($koneksi, "INSERT INTO cmas_notification (notification_id, notification_status, notification_description, notification_ip, notification_read, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, 'Input', 'Banner Kategori: $bannerkat_nama', '$notification_ip', '1', '$updated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')");
	
	echo "<meta http-equiv='refresh' content='0; url=?m=bannerkat_index&is=is'>";
?>
